///////////////////////////////
// Black Rose                //
// Author: JackDole          //
// Date: 2018.07.30 09:00:04 //
// SE Version 0.990 12       //
///////////////////////////////

//------------------------------------------------------------------------------
Star	"Rosebud/Black Rose X"
{
    ParentBody  "Black Rose"
    Class       "X"
    MassSol     4
    Radius      11.816711
    
    AccretionDisk
    {
        InnerRadius     1.3369174245341e-005
        OuterRadius     0.00066845871226706
        AccretionRate   2.15443e-10
        Temperature     150000
        Density         10000
        Luminosity      1e-05
        TwistMagn       29.9358
        Brightness      1
    }
    
    Orbit
    {
        RefPlane        "Ecliptic"
        Epoch           2455200
        SemiMajorAxis   0.008
        Period          0.00357771
        Eccentricity    0
        Inclination     36
        AscendingNode   0
        ArgOfPericenter 0
        MeanAnomaly     0
    }
}

//------------------------------------------------------------------------------

Comet	"The Stem N"
{
    ParentBody  "Black Rose X"
    Class       "Asteroid"
    
    Radius      0.001
    
    Surface
    {
        DiffMap         "Invisible.*"
        DiffMapAlpha    "Transp"
    }
    
    FixedPosPolar  (0.000000 90.000000 600.0)
    
    CometTail
    {
        MaxLength   0.003
        GasToDust   1.0
        Particles   200
        GasBright   1.0
    }
}

Comet	"The Stem S"
{
    ParentBody  "Black Rose X"
    Class       "Asteroid"
    
    Radius     0.001
    
    Surface
    {
        DiffMap         "Invisible.*"
        DiffMapAlpha    "Transp"
    }
    
    FixedPosPolar  (0.000000 -90.000000 600.0)
    
    CometTail
    {
        MaxLength   0.003
        GasToDust   1.0
        Particles   200
        GasBright   1.0
    }
}

//------------------------------------------------------------------------------
Star	"Danu/Donna/Yellow Rose/Black Rose Y"
{
    ParentBody     "Black Rose"
    Class	       "G2 V"
    Luminosity      1
    MassSol         1
    RadSol          1
    Teff            5860

    Age             5.52702

    InertiaMoment   0.0709869

    Oblateness      0.00326877

    Obliquity       36
    EqAscendNode    0
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (1.000 0.876 0.835)

    Orbit
    {
        RefPlane        "Ecliptic"
        Epoch           2455200
        SemiMajorAxis   0.032       //0.16
        Period          0.00357771
        Eccentricity    0
        Inclination     36
        AscendingNode   0
        ArgOfPericenter 180
        MeanAnomaly     0
    }
}

Planet	"Ladybird"
{
    ParentBody     "Black Rose Y"
    Class	       "Selena"

    Mass            0.90261
    Radius          5818.03
    InertiaMoment   0.327629

    RotationPeriod  81.408
    Obliquity       1.10155
    EqAscendNode    64.3058

    Orbit
    {
        RefPlane        "Ecliptic"
        SemiMajorAxis   0.01527
        Eccentricity    0.317
        Inclination     1.10155
        AscendingNode   64.3058
        ArgOfPericenter 0
        MeanAnomaly     0
    }
}

//------------------------------------------------------------------------------
Barycenter	"An'Tius-Spideog"
{
    ParentBody     "Black Rose"
    Mass            517.4936387
    
    Obliquity       0
    EqAscendNode    0

    Orbit
    {
        RefPlane        "Ecliptic"
        Epoch           2455200
        SemiMajorAxis   0.222
        Period          0.2199658       //1.37384
        Eccentricity    0.078
        Inclination     35.09
        AscendingNode   344
        ArgOfPericenter 268
        MeanAnomaly     76
    }
}

Planet	"An'Tius"        // an tis 	Der Dicke
{
    ParentBody     "An'Tius-Spideog"
    Class	       "GasGiant"
    
    Mass            504.63
    Radius          76916.5
    InertiaMoment   0.2682917
    
    Obliquity       5.008956e-006
    EqAscendNode    344
    
    Albedo          0.5
    Color          (0.661 0.599 0.633)
    /*
    Surface
    {
        DiffMap     "BlackRose/AnTius/surface_diff.*"
        BumpMap     "BlackRose/AnTius/surface_bump.*"
    }
    */
    Atmosphere
    {
        Model          "Jupiter"
        Height          538.4155
        Density         6.686323e+008
        Pressure        1.424559e+007
        Bright          10
        Opacity         1
        SkyLight        3.333333
    }

    Orbit
    {
        RefPlane        "Ecliptic"
        Epoch           2455200
        Period          0.00888159
        Eccentricity    0
        Inclination     1.1136
        AscendingNode   126.788
        ArgOfPericenter 0
        MeanAnomaly     0
    }
}

Moon	"Spideog"          // spideog 	Robin	Rotkehlchen
{
    ParentBody     "An'Tius-Spideog"
    Class	       "IceGiant"

    Mass            12.4906
    Radius          23113.05
    InertiaMoment   0.2640223

    Obliquity       5.008956e-006
    EqAscendNode    133.5712

    Albedo          0.6
    Brightness      2
    Color          (0.957 0.110 0.205)
    /*
    Surface
    {
        DiffMap     "BlackRose/Spideog/surface_diff.*"
        BumpMap     "BlackRose/Spideog/surface_bump.*"
    }
    */
    NoOcean         true
    NoLava          true

    Atmosphere
    {
        Model          "Neptune"
        Height          161.7914
        Density         1000000
        Pressure        53029.42
        Bright          10
        Opacity         1
        SkyLight        3.333333
    }

    Aurora
    {
        Height      351.1569
        NorthLat    53.51382
        NorthLon    105.9197
        NorthRadius 7946.137
        NorthWidth  7623.556
        NorthRings  5
        NorthBright 1
        NorthParticles 0
        SouthLat    -56.29349
        SouthLon    271.2031
        SouthRadius 8061.329
        SouthWidth  6708.223
        SouthRings  7
        SouthBright 1
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (1.000 0.000 0.500)
    }

    NoRings         true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2455200
        Period          0.00888159
        Eccentricity    0
        Inclination     1.1136
        AscendingNode   126.788
        ArgOfPericenter 180
        MeanAnomaly     0
    }
}

//------------------------------------------------------------------------------
DwarfPlanet	"Ni'Chead"
{
    ParentBody     "Black Rose"
    Class	       "Selena"

    Mass            0.0052314
    Radius          1045.082
    InertiaMoment   0.3936715

    Obliquity       5.008956e-006
    EqAscendNode    344.4352

    Albedo          0.3
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.3512134
        Period          0.35
        Eccentricity    0.07721363
        Inclination     236
        AscendingNode   344.4352
        ArgOfPericenter 46.52933
        MeanAnomaly     135.9607
        Epoch           2455198
        RefPlane        "Ecliptic"
    }
}

//------------------------------------------------------------------------------
Barycenter	"Don'Triu-M'Dontriu"
{
    ParentBody     "Black Rose"
    Mass            38.229
    
    Obliquity       0
    EqAscendNode    0

    Orbit
    {
        RefPlane        "Ecliptic"
        Epoch           2455200
        SemiMajorAxis   0.686223
        Period          0.6899921
        Eccentricity    0.0227992
        Inclination     36.43
        AscendingNode   342.327
        ArgOfPericenter 307.586
        MeanAnomaly     33.0232
    }
}

Planet	"Don'Triu"
{
    ParentBody     "Don'Triu-M'Dontriu"
    Class	       "IceGiant"

    Mass            26.63
    Radius          29747.42
    InertiaMoment   0.2113697

    Obliquity       5.008956e-006
    EqAscendNode    155.7628

    Albedo          0.6
    Color          (0.622 0.741 1.041)
    /*
    Surface
    {
        DiffMap     "BlackRose/DonTriu/surface_diff.*"
        BumpMap     "BlackRose/DonTriu/surface_bump.*"
    }
    */
    Orbit
    {
        SemiMajorAxis   0.001020143
        Eccentricity    0.07275806
        Inclination     6.531765
        AscendingNode   155.7628
        ArgOfPericenter 177.6841
        MeanAnomaly     298.1542
        Epoch           2455198
        RefPlane        "Equator"
    }
}

Planet	"M'Dontriu"
{
    ParentBody     "Don'Triu-M'Dontriu"
    //Class	       "IceGiant"

    Mass            11.5986
    Radius          22549.29
    InertiaMoment   0.2402945

    Obliquity       5.008956e-006
    EqAscendNode    155.7628

    Albedo          0.6
    Color          (0.556 0.695 1.031)
    /*
    Surface
    {
        DiffMap     "BlackRose/MDontriu/surface_diff.*"
        BumpMap     "BlackRose/MDontriu/surface_bump.*"
    }
    */
    Orbit
    {
        SemiMajorAxis   0.003438626
        Eccentricity    0.07275806
        Inclination     6.531765
        AscendingNode   155.7628
        ArgOfPericenter 357.6841
        MeanAnomaly     298.1542
        Epoch           2455198
        RefPlane        "Ecliptic"
    }
}

// Aerd  Eins----------------------------------------------------------------
Barycenter "An'Triroth/Tricycle"    // Trrothach 	Dreirad
{
    ParentBody "Black Rose"
    
    Mass            7.73106
    
    Obliquity       0
    EqAscendNode    0

    Orbit
    {
        RefPlane        "Ecliptic"
        Epoch           2455200
        SemiMajorAxis   1       //1.2
        Period          1.1999972
        Eccentricity    0.0167
        Inclination     36.001
        AscendingNode   348.739
        ArgOfPericenter -245.792
        MeanAnomaly     -2.483
    }
}

Planet	"An'Cheadhain/Aerd"          // An chad Domhain	Die erste Erde
{
    ParentBody  "An'Triroth"
    Class	       "Terra"

    Mass            2.46489
    Radius          9134.42
    InertiaMoment   0.326771

    Oblateness      0.0214286

    RotationPeriod  88.92824808         //94.23511473     //27.8345
    Obliquity       12.4089
    EqAscendNode    -9.3414
    
    Albedo          0.3
    Brightness      2
    Color          (0.103 0.087 0.064)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
    }

    Surface
    {
        SurfStyle       0.86611
        Randomize      (0.220, -0.226, -0.529)
        colorDistMagn   0.068576
        colorDistFreq   1340.8
        detailScale     23494
        drivenDarkening -1
        seaLevel        0.3842
        snowLevel       0.60305
        tropicLatitude  0.57277
        icecapLatitude  0.65079
        icecapHeight    0.41898
        climatePole     0.9375
        climateTropic   0.32837
        climateEquator  0.6875
        climateDesertMin 0.30837
        climateDesertMax 0.6675
        climateForestMin 0.6175
        climateForestMax 0.7875
        climateGrassMin  0.7375
        climateGrassMax  0.8875
        heightTempGrad  0.60913
        tropicWidth     0.071733
        mainFreq        0.30731
        venusFreq       0.91191
        venusMagn       0.5645
        mareFreq        0.19307
        mareDensity     0.062637
        terraceProb     0.26908
        erosion         0.10625
        montesMagn      0.53968
        montesFreq      424.6
        montesSpiky     0.77719
        montesFraction  0.34921
        dunesMagn       0.056658
        dunesFreq       63.769
        dunesFraction   0.73234
        hillsMagn       0.24603
        hillsFreq       873.65
        hillsFraction   0.49206
        hills2Fraction  0.16741
        riversMagn      62.983
        riversFreq      3.1191
        riversSin       6.3017
        riftsMagn       0
        riftsFreq       2.4993
        riftsSin        5.4147
        canyonsMagn     0.18254
        canyonsFreq     100
        canyonsFraction 0.0036536
        cracksMagn      0.13356
        cracksFreq      0.61542
        cracksOctaves   1
        craterMagn      0.53605
        craterFreq      15.043
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.039683
        volcanoFreq     0.15873
        volcanoDensity  0.30159
        volcanoOctaves  2
        volcanoActivity 0.8254
        volcanoFlows    0.35714
        volcanoRadius   0.23016
        volcanoTemp     2023.8
        lavaCoverTidal  0.26984
        lavaCoverSun    0
        lavaCoverYoung  0.38095
        stripeZones     2.0328
        stripeFluct     0
        stripeTwist     0.0605
        cycloneMagn     3.1054
        cycloneFreq     0.17599
        cycloneDensity  0.0070934
        cycloneOctaves  0
        BumpHeight      19
        BumpOffset      7.2998
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0
        SpecPowerWater  55
        SpecPowerIce    55
        SpecularScale   1
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
        RingsWinter     0
    }
    
    Ocean
    {
        Height          7.2998
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        ModulateBright  1
        
        Composition
        {
            H2O  96.5
            NaCl 3.5
        }
    }

    Clouds {}

    Clouds
    {
        Height          14.6777
        Velocity        183.543
        BumpHeight      7.93651
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        0.914605
        mainOctaves     10
        Coverage        0.271723
        stripeZones     2.03282
        stripeFluct     0
        stripeTwist     0.0605005
    }
    /*
    // Night lights
    Clouds
    {
        Height          5.0
        
        DiffMap        "Aerd/NightLights"
        DiffTileSize    258
        DiffTileBorder  1
        DiffMapAlpha    "Transp"
        GlowMap        "Aerd/NightLights"
        GlowTileSize    258
        GlowTileBorder  1
        GlowMode       "Night"
        GlowColor      (1.00 0.90 0.66)
        GlowBright      1.0
        
        Velocity        0.0
    }
    */
    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          105.64
        Density         0.92951
        Pressure        1.0758
        Greenhouse      33.556
        Bright          3.0
        Opacity         0.3
        SkyLight        2.9
        Hue             0
        Saturation      1

        Composition
        {
            N2  74.0296984766
            O2  21.8088578521
            Ar  0.57009348173
            H2O 1.22867869502
            CO2 2.3626714945
        }
    }

    Aurora
    {
        Height      464.159
        NorthLat    90
        NorthLon    122.2971
        NorthRadius 2030.869
        NorthWidth  2825.457
        NorthRings  6
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -90
        SouthLon    180
        SouthRadius 1977.964
        SouthWidth  1839.447
        SouthRings  5
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2455200
        SemiMajorAxis   0.00133692      //0.00138959
        Period          0.01014490      //0.01075030      //0.019165
        Eccentricity    0
        Inclination     38.7519
        AscendingNode   0
        ArgOfPericenter 0
        MeanAnomaly     0
    }
}

Planet	"An'Daralah"                   // An dara talamh	Die zweite Erde
{
    ParentBody  "An'Triroth"
    Class	       "Terra"

    Mass            2.37918
    Radius          9027.3
    InertiaMoment   0.331398

    Oblateness      0.0214286

    RotationPeriod  88.92824808         //94.23511473     //27.8345
    Obliquity       -1.33114
    EqAscendNode    7.89779

    Albedo          0.3
    Brightness      2
    Color          (0.078 0.072 0.060)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
    }

    Surface
    {
        SurfStyle       0.866105
        OceanStyle      0.425097
        Randomize      (-1.206, -1.048, 1.619)
        colorDistMagn   0.0685755
        colorDistFreq   1340.84
        detailScale     23494.3
        colorConversion true
        drivenDarkening -1
        seaLevel        0.3842
        snowLevel       0.603175
        tropicLatitude  0.221771
        icecapLatitude  0.777778
        icecapHeight    0.246032
        climatePole     0.9375
        climateTropic   0.328373
        climateEquator  0.6875
        heightTempGrad  0.609127
        tropicWidth     0.0700693
        mainFreq        0.307312
        venusFreq       0.911914
        venusMagn       0.564495
        mareFreq        0.0372759
        mareDensity     0.0626372
        terraceProb     0.311112
        erosion         0.301587
        montesMagn      0.539683
        montesFreq      424.603
        montesSpiky     0.77719
        montesFraction  0.349206
        dunesMagn       0.174603
        dunesFreq       63.7691
        dunesFraction   0.732337
        hillsMagn       0.246032
        hillsFreq       873.646
        hillsFraction   0.492063
        hills2Fraction  0.167409
        riversMagn      62.983
        riversFreq      3.11909
        riversSin       6.30168
        riversOctaves   2
        canyonsMagn     0.18254
        canyonsFreq     100
        canyonFraction  0.948441
        cracksMagn      0.133559
        cracksFreq      0.615419
        cracksOctaves   1
        craterMagn      0.269841
        craterFreq      12.8571
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.0634921
        volcanoFreq     0.666667
        volcanoDensity  0.126984
        volcanoOctaves  2
        volcanoActivity 1.4127
        volcanoFlows    0.611111
        volcanoRadius   0.206349
        volcanoTemp     1658.58
        lavaCoverTidal  0.269841
        lavaCoverSun    0
        lavaCoverYoung  0.380952
        stripeZones     2.15056
        stripeFluct     0
        stripeTwist     0.0540568
        cycloneMagn     3.10535
        cycloneFreq     0.175994
        cycloneDensity  0.00709344
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.480, 0.380, 0.280, 0.000)
        colorDesert    (0.410, 0.280, 0.180, 0.000)
        colorLowland   (0.310, 0.230, 0.170, 0.000)
        colorUpland    (0.510, 0.330, 0.190, 0.000)
        colorRock      (0.220, 0.210, 0.210, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.100, 0.160, 0.070, 0.000)
        colorUpPlants  (0.090, 0.110, 0.040, 0.000)
        BumpHeight      19
        BumpOffset      7.299805
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0
        SpecularPower   55
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Ocean
    {
        Height          7.299805
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        
        Composition
        {
            H2O  96.5
            NaCl 3.5
        }
    }

    Clouds {}

    Clouds
    {
        Height          16.3789
        Velocity        95.9862
        BumpHeight      4.28179
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        0.993322
        mainOctaves     10
        Coverage        0.238095
        stripeZones     2.15056
        stripeFluct     0
        stripeTwist     0.0540568
    }

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          94.66522
        Density         1.115883
        Pressure        1.014726
        Greenhouse      33.5873
        Bright          12.83484
        Opacity         1
        SkyLight        4.278282
        
        Composition
        {
            N2  71.1918454847
            O2  22.4962940253
            Ar  1.08634286262
            H2O 0.710226298473
            CO2 4.51529132889
        }
    }

    Aurora
    {
        Height      346.4836
        NorthLat    79.08545
        NorthLon    -70.87125
        NorthRadius 2347.973
        NorthWidth  2617.088
        NorthRings  5
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -90
        SouthLon    110.8932
        SouthRadius 2346.496
        SouthWidth  1795.31
        SouthRings  3
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2455200
        SemiMajorAxis   0.00133692      //0.00138959
        Period          0.01014490      //0.01075030      //0.019165
        Eccentricity    0
        Inclination     38.7519
        AscendingNode   0
        ArgOfPericenter 0
        MeanAnomaly     120
    }
}

Planet	"An'Triulam"                   // An tr talamh	Die dritte Erde
{
    ParentBody  "An'Triroth"
    Class	       "Terra"

    Mass            2.3505
    Radius          8990.87
    InertiaMoment   0.3289

    Oblateness      0.0214286

    RotationPeriod  88.92824808         //94.23511473     //27.8345
    Obliquity       3.83671
    EqAscendNode    8.47308

    Albedo          0.3
    Brightness      2
    Color          (0.634 0.632 0.630)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
    }

    Surface
    {
        SurfStyle       0.20556
        Randomize      (-0.032, -0.095, -0.952)
        colorDistMagn   0.068576
        colorDistFreq   1340.8
        detailScale     3434.9
        drivenDarkening -1
        seaLevel        0.3842
        snowLevel       0.6
        tropicLatitude  0.9999
        icecapLatitude  0.69048
        icecapHeight    0.57937
        climatePole     0.9375
        climateTropic   0.32837
        climateEquator  0.6875
        climateDesertMin 0.30837
        climateDesertMax 0.6675
        climateForestMin 0.6175
        climateForestMax 0.7875
        climateGrassMin  0.7375
        climateGrassMax  0.8875
        heightTempGrad  0.60913
        tropicWidth     0.082155
        mainFreq        2.6984
        venusFreq       0.91191
        venusMagn       0.5645
        mareFreq        0.029936
        mareDensity     0.13492
        terraceProb     0.53148
        erosion         0.10625
        montesMagn      0.53968
        montesFreq      317.46
        montesSpiky     0.77719
        montesFraction  0.34921
        dunesMagn       0.056658
        dunesFreq       63.769
        dunesFraction   0.73234
        hillsMagn       0.24603
        hillsFreq       873.65
        hillsFraction   0.49206
        hills2Fraction  0.16741
        riversMagn      62.983
        riversFreq      3.1191
        riversSin       6.3017
        riftsMagn       0
        riftsFreq       2.4993
        riftsSin        5.4147
        canyonsMagn     0.18254
        canyonsFreq     100
        canyonsFraction 0.89072
        cracksMagn      0.13356
        cracksFreq      0.61542
        cracksOctaves   1
        craterMagn      0.36508
        craterFreq      0
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.071429
        volcanoFreq     0.34921
        volcanoDensity  0.30159
        volcanoOctaves  2
        volcanoActivity 1.4127
        volcanoFlows    0.61111
        volcanoRadius   0.24603
        volcanoTemp     1658.6
        lavaCoverTidal  0.26984
        lavaCoverSun    0
        lavaCoverYoung  0.38095
        stripeZones     1.8556
        stripeFluct     0
        stripeTwist     0.072606
        cycloneMagn     3.1054
        cycloneFreq     0.17599
        cycloneDensity  0.0070934
        cycloneOctaves  0
        BumpHeight      19
        BumpOffset      7.2998
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0
        SpecPowerWater  55
        SpecPowerIce    55
        SpecularScale   1
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
        RingsWinter     0
    }

    Ocean
    {
        Height          7.2998
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        ModulateBright  1
        
        Composition
        {
            H2O  96.5
            NaCl 3.5
        }
    }

    Clouds {}

    Clouds
    {
        Height          16.3789
        Velocity        81.632
        BumpHeight      7.93651
        BumpOffset      3.96825
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        0.90702
        mainOctaves     10
        Coverage        0.187305
        stripeZones     1.85563
        stripeFluct     0
        stripeTwist     0.072606
    }

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          111.5884
        Density         1.115883
        Pressure        1.213573
        Greenhouse      33.5873
        Bright          5.108181
        Opacity         1
        SkyLight        1.702727
        
        Composition
        {
            N2  74.7667690968
            O2  21.8246829822
            Ar  1.11118328844
            H2O 1.18437182287
            CO2 1.1129928097
        }
    }

    Aurora
    {
        Height      401.028
        NorthLat    52.61679
        NorthLon    -164.7467
        NorthRadius 1621.734
        NorthWidth  1433.805
        NorthRings  5
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -52.42086
        SouthLon    -9.388182
        SouthRadius 1763.826
        SouthWidth  1743.707
        SouthRings  5
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2455200
        SemiMajorAxis   0.00133692      //0.00138959
        Period          0.01014490      //0.01075030      //0.019165
        Eccentricity    0
        Inclination     38.7519
        AscendingNode   0
        ArgOfPericenter 0
        MeanAnomaly     240
    }
}

Planet	"An'Cheadlah"                  // An chad ghealach	Der erste Mond
{
    ParentBody  "An'Triroth"
    Class	       "Terra"

    Mass            0.191468
    Radius          3897.45
    InertiaMoment   0.334627

    RotationPeriod  88.92824808         //94.23511473
    Obliquity       60
    EqAscendNode    0
    TidalLocked     true

    Albedo          0.278356
    Brightness      2
    Color          (0.485 0.483 0.479)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
    }

    Surface
    {
        SurfStyle       0.730118
        OceanStyle      0.251055
        Randomize      (-0.941, 0.534, -0.424)
        colorDistMagn   0.0690749
        colorDistFreq   523.448
        detailScale     10024.5
        colorConversion true
        drivenDarkening -1
        seaLevel        0.317456
        snowLevel       0.819317
        tropicLatitude  0.866025
        icecapLatitude  0.571429
        icecapHeight    0.246032
        climatePole     0.9375
        climateTropic   0.3125
        climateEquator  0.6875
        heightTempGrad  0.625
        tropicWidth     0.07
        mainFreq        1.30094
        venusFreq       0.819317
        venusMagn       0
        mareFreq        0.372759
        mareDensity     0.357143
        terraceProb     0.167458
        erosion         0.130936
        montesMagn      0.349206
        montesFreq      178.138
        montesSpiky     0.775771
        montesFraction  0
        dunesMagn       0.396825
        dunesFreq       43.0985
        dunesFraction   0.377424
        hillsMagn       0.133587
        hillsFreq       404.641
        hillsFraction   0.294317
        hills2Fraction  0
        riversMagn      69.8413
        riversFreq      8.01587
        riversSin       7.53968
        riversOctaves   2
        canyonsMagn     0.0439441
        canyonsFreq     100
        canyonFraction  0.708698
        cracksMagn      0.0766909
        cracksFreq      0.269923
        cracksOctaves   0
        craterMagn      0.312438
        craterFreq      17.5996
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.047619
        volcanoFreq     0.380952
        volcanoDensity  0.4
        volcanoOctaves  1
        volcanoActivity 0.446542
        volcanoFlows    0.619048
        volcanoRadius   0.301587
        volcanoTemp     1530.17
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        stripeZones     1.9945
        stripeFluct     0
        stripeTwist     0.719194
        cycloneMagn     2.77398
        cycloneFreq     0.446854
        cycloneDensity  0.00838522
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.780, 0.750, 0.740, 0.000)
        colorDesert    (0.470, 0.420, 0.390, 0.000)
        colorLowland   (0.270, 0.250, 0.230, 0.000)
        colorUpland    (0.490, 0.480, 0.460, 0.000)
        colorRock      (0.260, 0.240, 0.230, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.101, 0.160, 0.070, 0.000)
        colorUpPlants  (0.093, 0.113, 0.040, 0.000)
        BumpHeight      20
        BumpOffset      6.349123
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0
        SpecularPower   55
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Ocean
    {
        Height          6.349123
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        
        Composition
        {
            H2O  96.5
            NaCl 3.5
        }
    }

    Clouds {}

    Clouds
    {
        Height          11.7876
        Velocity        203.024
        BumpHeight      5.29704
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        0.97902
        mainOctaves     10
        Coverage        0.214286
        stripeZones     1.9945
        stripeFluct     0
        stripeTwist     0.719194
    }

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          57.37418
        Density         0.719838
        Pressure        0.909795
        Greenhouse      33.49206
        Bright          14.84045
        Opacity         1
        SkyLight        4.946815
        
        Composition
        {
            N2  60.8059840636
            O2  28.3995010524
            Ar  0.444183811529
            H2O 3.60337142056
            CO2 6.74695965188
        }
    }

    Aurora
    {
        Height      82.02795
        NorthLat    74.71447
        NorthLon    97.64124
        NorthRadius 1014.33
        NorthWidth  786.6831
        NorthRings  7
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -72.37412
        SouthLon    280.4704
        SouthRadius 957.7855
        SouthWidth  959.8269
        SouthRings  7
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoCometTail     true
    /*
    Orbit
    {
        RefPlane        "Equator"
        Epoch           2.4552e+006
        //SemiMajorAxis   0.00524915
        Period          0.0821355
        Eccentricity    0
        Inclination     60
        AscendingNode   0
        ArgOfPericenter 0
        MeanAnomaly     60
    }
    */
    Orbit
    {
        RefPlane        "Equator"
        Epoch           2455200
        SemiMajorAxis   0.00133692      //0.00138959
        Period          0.01014490      //0.01075030      //0.019165
        Eccentricity    0
        Inclination     38.7519
        AscendingNode   0
        ArgOfPericenter 0
        MeanAnomaly     60
    }
}

Planet	"An'Daraghea"                  // An dara ghealach	Der zweite Mond
{
    ParentBody  "An'Triroth"
    Class	       "Terra"

    Mass            0.180732
    Radius          3823.2
    InertiaMoment   0.328733
    
    RotationPeriod  88.92824808
    Obliquity       60
    EqAscendNode    0
    TidalLocked     true

    Albedo          0.278356
    Brightness      2
    Color          (0.114 0.079 0.043)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
    }

    Surface
    {
        SurfStyle       0.73012
        Randomize      (-1.397, 0.413, -0.889)
        colorDistMagn   0.069075
        colorDistFreq   523.45
        detailScale     10025
        drivenDarkening -1
        seaLevel        0.31746
        snowLevel       0.61832
        tropicLatitude  0.86602
        icecapLatitude  0.75397
        icecapHeight    0.11905
        climatePole     0.9375
        climateTropic   0.3125
        climateEquator  0.6875
        climateDesertMin 0.2925
        climateDesertMax 0.6675
        climateForestMin 0.6175
        climateForestMax 0.7875
        climateGrassMin  0.7375
        climateGrassMax  0.8875
        heightTempGrad  0.625
        tropicWidth     0.07
        mainFreq        0.79365
        venusFreq       0.81932
        venusMagn       0
        mareFreq        0.13895
        mareDensity     0.3254
        terraceProb     0.40881
        erosion         0.13094
        montesMagn      0.34921
        montesFreq      178.14
        montesSpiky     0.95849
        montesFraction  0.44807
        dunesMagn       0.045352
        dunesFreq       43.098
        dunesFraction   0.37742
        hillsMagn       0.13359
        hillsFreq       404.64
        hillsFraction   0.67174
        hills2Fraction  0.59298
        riversMagn      55.673
        riversFreq      3.6831
        riversSin       5.2592
        riftsMagn       0
        riftsFreq       2.4993
        riftsSin        5.4147
        canyonsMagn     0.043944
        canyonsFreq     100
        canyonsFraction 0.21789
        cracksMagn      0.076691
        cracksFreq      0.26992
        cracksOctaves   0
        craterMagn      0.62488
        craterFreq      12.034
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.039683
        volcanoFreq     1.03
        volcanoDensity  0.2016
        volcanoOctaves  1
        volcanoActivity 0.44654
        volcanoFlows    0.91996
        volcanoRadius   0.35959
        volcanoTemp     1530.2
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        stripeZones     1.8773
        stripeFluct     0
        stripeTwist     0.81179
        cycloneMagn     2.774
        cycloneFreq     0.44685
        cycloneDensity  0.0083852
        cycloneOctaves  0
        BumpHeight      19.307
        BumpOffset      6.1292
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0
        SpecPowerWater  55
        SpecPowerIce    55
        SpecularScale   1
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
        RingsWinter     0
    }

    Ocean
    {
        Height          6.1292
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        ModulateBright  1
        
        Composition
        {
            H2O  96.5
            NaCl 3.5
        }
    }

    Clouds {}

    Clouds
    {
        Height          10.5635
        Velocity        160.052
        BumpHeight      4.56269
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.02957
        mainOctaves     10
        Coverage        0.220163
        stripeZones     1.87731
        stripeFluct     0
        stripeTwist     0.811792
    }

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          57.37418
        Density         0.719838
        Pressure        0.909795
        Greenhouse      33.55556
        Bright          14.84045
        Opacity         1
        SkyLight        4.946815
        
        Composition
        {
            N2  74.3913135569
            O2  24.2901625644
            Ar  0.15673082491
            H2O 0.53100566253
            CO2 0.6307873912
        }
    }

    Aurora
    {
        Height      76.23504
        NorthLat    57.38861
        NorthLon    -1.861404
        NorthRadius 1309.477
        NorthWidth  1506.047
        NorthRings  5
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -51.60892
        SouthLon    163.7603
        SouthRadius 1233.72
        SouthWidth  1024.328
        SouthRings  7
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoCometTail     true
    /*
    Orbit
    {
        RefPlane        "Equator"
        Epoch           2.4552e+006
        //SemiMajorAxis   0.00525663
        Period          0.0821355
        Eccentricity    0
        Inclination     60
        AscendingNode   0
        ArgOfPericenter 0
        MeanAnomaly     180
    }
    */
    Orbit
    {
        RefPlane        "Equator"
        Epoch           2455200
        SemiMajorAxis   0.00133692      //0.00138959
        Period          0.01014490      //0.01075030      //0.019165
        Eccentricity    0
        Inclination     38.7519
        AscendingNode   0
        ArgOfPericenter 0
        MeanAnomaly     180
    }
}

Planet	"An'Triulah"                   // An tr ghealach	Der dritte Mond
{
    ParentBody     "An'Triroth"
    Class	       "Terra"

    Mass            0.164292
    Radius          3703.57
    InertiaMoment   0.328693
    
    RotationPeriod  88.92824808
    Obliquity       60
    EqAscendNode    0
    TidalLocked     true

    Albedo          0.278356
    Brightness      2
    Color          (0.795 0.793 0.792)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
        Panspermia true
    }

    Surface
    {
        SurfStyle       1
        Randomize      (-0.941, 0.825, -0.317)
        colorDistMagn   0.069075
        colorDistFreq   523.45
        detailScale     10025
        drivenDarkening -1
        seaLevel        0.50793
        snowLevel       0.69048
        tropicLatitude  0.86602
        icecapLatitude  0.81746
        icecapHeight    0.46032
        climatePole     0.9375
        climateTropic   0.3125
        climateEquator  0.6875
        climateDesertMin 0.2925
        climateDesertMax 0.6675
        climateForestMin 0.6175
        climateForestMax 0.7875
        climateGrassMin  0.7375
        climateGrassMax  0.8875
        heightTempGrad  0.625
        tropicWidth     0.07
        mainFreq        1.3009
        venusFreq       0.69048
        venusMagn       0
        mareFreq        0.37276
        mareDensity     0.28571
        terraceProb     0.34154
        erosion         0.13094
        montesMagn      0.34921
        montesFreq      178.14
        montesSpiky     0.73809
        montesFraction  0.44807
        dunesMagn       0.31746
        dunesFreq       43.098
        dunesFraction   0.37742
        hillsMagn       0.31746
        hillsFreq       404.64
        hillsFraction   0.67174
        hills2Fraction  0.59298
        riversMagn      55.673
        riversFreq      3.6831
        riversSin       5.2592
        riftsMagn       0
        riftsFreq       2.4993
        riftsSin        5.4147
        canyonsMagn     0.043944
        canyonsFreq     100
        canyonsFraction 0.79771
        cracksMagn      0.55556
        cracksFreq      1.3492
        cracksOctaves   3
        craterMagn      0.62488
        craterFreq      12.034
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.063492
        volcanoFreq     1.03
        volcanoDensity  0.11905
        volcanoOctaves  1
        volcanoActivity 0.44654
        volcanoFlows    0.91996
        volcanoRadius   0.35959
        volcanoTemp     1530.2
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        stripeZones     2.5178
        stripeFluct     0
        stripeTwist     0.45131
        cycloneMagn     2.774
        cycloneFreq     0.44685
        cycloneDensity  0.031746
        cycloneOctaves  1
        BumpHeight      15.505
        BumpOffset      7.8756
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0
        SpecPowerWater  55
        SpecPowerIce    55
        SpecularScale   1
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
        RingsWinter     0
    }

    Ocean
    {
        Height          7.8756
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        ModulateBright  1
        
        Composition
        {
            H2O  96.5
            NaCl 3.5
        }
    }

    Clouds {}

    Clouds
    {
        Height          15.5051
        Velocity        109.449
        BumpHeight      11.1111
        BumpOffset      6.34921
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        0.964909
        mainOctaves     10
        Coverage        0.246032
        stripeZones     2.5178
        stripeFluct     0
        stripeTwist     0.451307
    }

    Atmosphere
    {
        Model          "Earth"
        Height          57.3742
        Density         0.644946
        Pressure        0.644946
        Greenhouse      33.4921
        Bright          14.8405
        Opacity         1
        SkyLight        4.94682
        Hue             0
        Saturation      1

        Composition
        {
            N2    	75.5456
            O2    	20.5569
            H2O   	1.77603
            CO2   	1.3702
            Ar    	0.751229
        }
    }

    Aurora
    {
        Height      72.4927
        NorthLat    72.991
        NorthLon    157.682
        NorthRadius 1054.2
        NorthWidth  743.644
        NorthRings  5
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -90
        SouthLon    342.178
        SouthRadius 1262.72
        SouthWidth  1297.78
        SouthRings  5
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }
    /*
    NoRings         true
    
    Orbit
    {
        RefPlane        "Equator"
        Epoch           2.4552e+006
        //SemiMajorAxis   0.00526808
        Period          0.0821355
        Eccentricity    0
        Inclination     60
        AscendingNode   0
        ArgOfPericenter 0
        MeanAnomaly     300
    }
    */
    Orbit
    {
        RefPlane        "Equator"
        Epoch           2455200
        SemiMajorAxis   0.00133692      //0.00138959
        Period          0.01014490      //0.01075030      //0.019165
        Eccentricity    0
        Inclination     38.7519
        AscendingNode   0
        ArgOfPericenter 0
        MeanAnomaly     300
    }
}

//------------------------------------------------------------------------------
Planet	"Morrigu"
{
    ParentBody     "Black Rose"
    Class	       "Desert"

    Mass            0.5293261
    Radius          4543.83
    InertiaMoment   0.3312643

    Oblateness      0.005808711

    RotationPeriod  15.0252
    RotationOffset  204.8236
    Obliquity       50.79466
    EqAscendNode    334.1408

    Albedo          0.2779939
    Brightness      2
    Color          (0.591 0.506 0.418)

    Surface
    {
        SurfStyle       0.5194792
        OceanStyle      0.3526291
        Randomize      (-0.825, -1.079, -0.857)
        colorDistMagn   0.3809524
        colorDistFreq   9.641109
        detailScale     11686.98
        colorConversion true
        drivenDarkening -1
        seaLevel        0.1607456
        snowLevel       0.85
        tropicLatitude  0.9941065
        icecapLatitude  0.6031746
        icecapHeight    0.3412699
        climatePole     0.8102612
        climateTropic   0.5625
        climateEquator  0.6875
        heightTempGrad  0.375
        tropicWidth     0.5
        mainFreq        1.666667
        venusFreq       0.3419796
        venusMagn       0
        mareFreq        0.06449467
        mareDensity     0.207845
        terraceProb     0.6825397
        erosion         0.1904762
        montesMagn      0.515873
        montesFreq      150.6914
        montesSpiky     0.9547738
        montesFraction  0.991299
        dunesMagn       0.3650794
        dunesFreq       46.03398
        dunesFraction   0.1685596
        hillsMagn       0.3492064
        hillsFreq       679.8503
        hillsFraction   0.1031746
        hills2Fraction  0
        riversMagn      63.21309
        riversFreq      3.374498
        riversSin       6.537803
        riversOctaves   0
        canyonsMagn     0.3571429
        canyonsFreq     100
        canyonFraction  0.1349206
        cracksMagn      0.1107921
        cracksFreq      0.3336037
        cracksOctaves   0
        craterMagn      0.5937061
        craterFreq      11.98546
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.6289208
        volcanoFreq     1.137186
        volcanoDensity  0.3189381
        volcanoOctaves  1
        volcanoActivity 0.7052678
        volcanoFlows    0.9190134
        volcanoRadius   0.2842965
        volcanoTemp     1330.794
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      1.635486
        twistMagn       0
        cycloneMagn     2.399047
        cycloneFreq     0.4279105
        cycloneDensity  0.01397612
        cycloneOctaves  0
        colorSea       (0.640, 0.620, 0.420, 0.000)
        colorShelf     (0.680, 0.620, 0.470, 0.000)
        colorBeach     (0.740, 0.730, 0.610, 0.000)
        colorDesert    (0.450, 0.420, 0.380, 0.000)
        colorLowland   (0.530, 0.480, 0.400, 0.000)
        colorUpland    (0.600, 0.540, 0.420, 0.000)
        colorRock      (0.170, 0.160, 0.160, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 0.462)
        colorLowPlants (0.530, 0.480, 0.400, 0.000)
        colorUpPlants  (0.600, 0.540, 0.420, 0.000)
        BumpHeight      29.93578
        BumpOffset      8.030855
        DiffMapAlpha   "Ice"
        SpecBrightWater 0.3
        SpecBrightIce   0.3
        SpecularPower   54.99999
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    NoOcean         true
    NoLava          true

    Atmosphere
    {
        Model          "Mars"
        Height          28.07422
        Density         1.115883
        Pressure        0.6449463
        Greenhouse      69.59933
        Bright          20
        Opacity         1
        SkyLight        6.666667
    }

    Aurora
    {
        Height      80.17043
        NorthLat    78.39564
        NorthLon    73.58139
        NorthRadius 1486.811
        NorthWidth  1423.121
        NorthRings  7
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -68.63593
        SouthLon    244.6081
        SouthRadius 1546.859
        SouthWidth  1606.936
        SouthRings  6
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoCometTail     true

    Orbit
    {
        SemiMajorAxis   2.304405
        Period          2.2999996
        Eccentricity    0.05870493
        Inclination 	37
        AscendingNode   340.4525
        ArgOfPericenter 179.8247
        MeanAnomaly     155.5145
        Epoch           2455198
        RefPlane        "Ecliptic"
    }
}

Moon	"Macha"
{
    ParentBody     "Morrigu"
    Class	       "Selena"

    Mass            9.201258e-005
    Radius          304.5821
    InertiaMoment   0.3977632

    Oblateness      0.001797746

    Obliquity       5.008956e-006
    EqAscendNode    0.8981388

    Albedo          0.3
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.0003218219
        Eccentricity    0.02500199
        Inclination     -0.7374745
        AscendingNode   0.8981389
        ArgOfPericenter 191.8427
        MeanAnomaly     339.5739
        RefPlane        "Equator"
    }
}

Moon	"Fea"
{
    ParentBody     "Morrigu"
    Class	       "Selena"

    Mass            0.0001393203
    Radius          311.2514
    InertiaMoment   0.3965092

    Obliquity       5.008956e-006
    EqAscendNode    139.1444

    Albedo          0.3
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.000478105
        Eccentricity    0.0286382
        Inclination     1.350283
        AscendingNode   139.1444
        ArgOfPericenter 9.85108
        MeanAnomaly     245.6264
        Epoch           2455198
        RefPlane        "Equator"
    }
}

DwarfMoon	"Madra"
{
    ParentBody     "Morrigu"
    Class	       "Asteroid"

    Mass            2.00233e-010
    Radius          3.521943
    InertiaMoment   0.3997447

    Obliquity       5.008956e-006
    EqAscendNode    296.9851

    Albedo          0.2
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.0007102824
        Eccentricity    0.03431467
        Inclination     -0.0475226
        AscendingNode   296.9851
        ArgOfPericenter 85.9898
        MeanAnomaly     144.2472
        Epoch           2455198
        RefPlane        "Equator"
    }
}

//------------------------------------------------------------------------------
Planet	"Conchobar"
{
    ParentBody     "Black Rose"
    Class	       "GasGiant"

    Mass            714.0548
    Radius          77040.59
    InertiaMoment   0.2805175

    Oblateness      0.04313869

    RotationPeriod  9.56933
    RotationOffset  331.8036
    Obliquity       -116.0566
    EqAscendNode    337.9192

    Albedo          0.5
    Color          (0.929 0.892 0.947)
    /*
    Surface
    {
        DiffMap     "BlackRose/Conchobar/surface_diff.*"
        BumpMap     "BlackRose/Conchobar/surface_bump.*"
    }
    */
    Rings
    {
        InnerRadius     93381.8
        OuterRadius     401326
        RotationPeriod  3.53292
        RotationOffset  0
        FrontBright     0.634921
        BackBright      0.396825
        Density         0.61054
        Brightness      0.415956
    }
    
    Orbit
    {
        SemiMajorAxis   4.707872
        Period          4.7089899
        Eccentricity    0.006672822
        Inclination     35
        AscendingNode   341.9358
        ArgOfPericenter 335.0764
        MeanAnomaly     9.021751
        Epoch           2455198
        RefPlane        "Ecliptic"
    }
}

Moon	"Amalgad"
{
    ParentBody     "Conchobar"
    Class	       "IceWorld"

    Mass            0.0189472
    Radius          1575.266
    InertiaMoment   0.3653578

    Obliquity       5.008956e-006
    EqAscendNode    197.2197

    Albedo          0.3
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.003896198
        Eccentricity    0.02415489
        Inclination     1.262392
        AscendingNode   197.2197
        ArgOfPericenter 244.2148
        MeanAnomaly     44.56632
        Epoch           2455198
        RefPlane        "Equator"
    }
}

Moon	"Medb"
{
    ParentBody     "Conchobar"
    Class	       "Titan"

    Mass            0.2211459
    Radius          3466.021
    InertiaMoment   0.3305684

    Obliquity       5.008956e-006
    EqAscendNode    320.5378

    Albedo          0.2
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.006063112
        Eccentricity    0.0458853
        Inclination     0.9247119
        AscendingNode   320.5378
        ArgOfPericenter 146.201
        MeanAnomaly     162.0052
        Epoch           2455198
        RefPlane        "Equator"
    }
}

Moon	"Ness"
{
    ParentBody     "Conchobar"
    Class	       "IceWorld"

    Mass            0.02573099
    Radius          2224.372
    InertiaMoment   0.3571562

    Obliquity       5.008956e-006
    EqAscendNode    138.4894

    Albedo          0.3
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.00943518
        Eccentricity    0.03323399
        Inclination     -0.8643925
        AscendingNode   138.4894
        ArgOfPericenter 138.1534
        MeanAnomaly     339.9076
        Epoch           2455198
        RefPlane        "Equator"
    }
}

Moon	"Eithne"
{
    ParentBody     "Conchobar"
    Class	       "IceWorld"

    Mass            0.02986799
    Radius          2051.736
    InertiaMoment   0.3531219

    Obliquity       5.008956e-006
    EqAscendNode    255.8262

    Albedo          0.3
    Color          (0.850 0.798 0.777)

    Orbit
    {
        SemiMajorAxis   0.02284859
        Eccentricity    0.1452494
        Inclination     -78.67159
        AscendingNode   255.8261
        ArgOfPericenter 301.6081
        MeanAnomaly     221.9063
        Epoch           2455198
        RefPlane        "Equator"
    }
}

Moon	"Cormac"
{
    ParentBody     "Conchobar"
    Class	       "IceWorld"

    Mass            0.03461177
    Radius          1916.058
    InertiaMoment   0.3484658

    Obliquity       5.008956e-006
    EqAscendNode    63.06476

    Albedo          0.3
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.03555609
        Eccentricity    0.1245821
        Inclination     46.13662
        AscendingNode   63.06476
        ArgOfPericenter 172.8301
        MeanAnomaly     200.1073
        Epoch           2455198
        RefPlane        "Equator"
    }
}

//------------------------------------------------------------------------------
Planet	"Deirdre"
{
    ParentBody     "Black Rose"
    Class	       "IceGiant"

    Mass            12.48547
    Radius          23357.34
    InertiaMoment   0.1978271

    Oblateness      0.03153678

    RotationPeriod  12.29328
    RotationOffset  149.2075
    Obliquity       28.43214
    EqAscendNode    338.7059

    Albedo          0.6
    Color          (1.000 1.000 1.000)
    /*
    Surface
    {
        DiffMap     "BlackRose/Deirdre/surface_diff.*"
        BumpMap     "BlackRose/Deirdre/surface_bump.*"
    }
    */
    Rings
    {
        InnerRadius     26891.7
        OuterRadius     79700.8
        RotationPeriod  9.64773
        RotationOffset  0
        FrontBright     0.201189
        BackBright      0.476327
        Density         0.31038
        Brightness      1
    }

    Orbit
    {
        SemiMajorAxis   8.980528
        Period          8.9799663
        Eccentricity    0.06363816
        Inclination     43
        AscendingNode   340.4249
        ArgOfPericenter 74.22744
        MeanAnomaly     114.3835
        Epoch           2455198
        RefPlane        "Ecliptic"
    }
}

Moon	"Ardan"
{
    ParentBody     "Deirdre"
    Class	       "IceWorld"

    Mass            0.002567118
    Radius          1044.703
    InertiaMoment   0.3999006

    Oblateness      0.001542498

    Obliquity       5.008956e-006
    EqAscendNode    33.54126

    Albedo          0.3
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.001101365
        Eccentricity    0.02330779
        Inclination     0.2622588
        AscendingNode   33.54126
        ArgOfPericenter 296.5869
        MeanAnomaly     109.5587
        Epoch           2455198
        RefPlane        "Equator"
    }
}

Moon	"Naoise"
{
    ParentBody     "Deirdre"
    Class	       "IceWorld"

    Mass            0.003042506
    Radius          1195.411
    InertiaMoment   0.3994358

    Obliquity       5.008956e-006
    EqAscendNode    141.9311

    Albedo          0.3
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.00178987
        Eccentricity    0.0131324
        Inclination     0.4991408
        AscendingNode   141.9311
        ArgOfPericenter 282.5509
        MeanAnomaly     78.384
        Epoch           2455198
        RefPlane        "Equator"
    }
}

DwarfMoon	"Cathbad"
{
    ParentBody     "Deirdre"
    Class	       "Asteroid"

    Mass            1.151016e-006
    Radius          80.60865
    InertiaMoment   0.3989379

    Obliquity       5.008956e-006
    EqAscendNode    181.5844

    Albedo          0.2
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.002908785
        Eccentricity    0.04544372
        Inclination     -0.9273826
        AscendingNode   181.5844
        ArgOfPericenter 233.8254
        MeanAnomaly     132.7316
        Epoch           2455198
        RefPlane        "Equator"
    }
}

DwarfMoon	"Leborcham"
{
    ParentBody     "Deirdre"
    Class	       "Asteroid"

    Mass            1.559531e-006
    Radius          89.19286
    InertiaMoment   0.3983625

    Obliquity       5.008956e-006
    EqAscendNode    357.2806

    Albedo          0.2
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.004727178
        Eccentricity    0.03473735
        Inclination     -0.9585295
        AscendingNode   357.2806
        ArgOfPericenter 66.8652
        MeanAnomaly     205.1986
        Epoch           2455198
        RefPlane        "Equator"
    }
}

DwarfMoon	"Annli"
{
    ParentBody     "Deirdre"
    Class	       "Asteroid"

    Mass            2.119635e-006
    Radius          98.79318
    InertiaMoment   0.3976015

    Obliquity       5.008956e-006
    EqAscendNode    359.5447

    Albedo          0.2
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.007682317
        Eccentricity    0.003658544
        Inclination     0.2485611
        AscendingNode   359.5447
        ArgOfPericenter 210.7377
        MeanAnomaly     95.61611
        Epoch           2455198
        RefPlane        "Equator"
    }
}

DwarfMoon	"Eogan"
{
    ParentBody     "Deirdre"
    Class	       "Asteroid"

    Mass            2.891876e-006
    Radius          96.28409
    InertiaMoment   0.3960446

    Obliquity       5.008956e-006
    EqAscendNode    243.3253

    Albedo          0.2
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.01248483
        Eccentricity    0.1138617
        Inclination     47.10701
        AscendingNode   243.3253
        ArgOfPericenter 138.3147
        MeanAnomaly     197.233
        Epoch           2455198
        RefPlane        "Equator"
    }
}

//------------------------------------------------------------------------------
Planet	"Cuchulain"
{
    ParentBody     "Black Rose"
    Class	       "IceGiant"

    Mass            15.35316
    Radius          24560.12
    InertiaMoment   0.216295

    Oblateness      0.03220687

    RotationPeriod  12.18911
    RotationOffset  326.6115
    Obliquity       58.55873
    EqAscendNode    341.0551

    Albedo          0.6
    Color          (0.452 0.553 0.794)
    /*
    Surface
    {
        DiffMap     "BlackRose/Cuchulain/surface_diff.*"
        BumpMap     "BlackRose/Cuchulain/surface_bump.*"
    }
    */
    Rings
    {
        InnerRadius     28710.2
        OuterRadius     81305.5
        RotationPeriod  9.12266
        RotationOffset  0
        FrontBright     0.65991
        BackBright      0.690583
        Density         0.512293
        Brightness      1
    }

    Orbit
    {
        SemiMajorAxis   16.14259
        Period          16.1399256
        Eccentricity    0.09459808
        Inclination     216
        AscendingNode   340.4764
        ArgOfPericenter 158.1439
        MeanAnomaly     16.80916
        Epoch           2455198
        RefPlane        "Ecliptic"
    }
}

Moon	"Aife"
{
    ParentBody     "Cuchulain"
    Class	       "IceWorld"

    Mass            0.0001171008
    Radius          293.7902
    InertiaMoment   0.3998592

    Oblateness      0.00286766

    Obliquity       5.008956e-006
    EqAscendNode    133.2594

    Albedo          0.3
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.0007551785
        Eccentricity    0.009891114
        Inclination     0.3787862
        AscendingNode   133.2594
        ArgOfPericenter 65.74333
        MeanAnomaly     127.836
        Epoch           2455198
        RefPlane        "Equator"
    }
}

Moon	"Emer"
{
    ParentBody     "Cuchulain"
    Class	       "IceWorld"

    Mass            0.0001448736
    Radius          354.1799
    InertiaMoment   0.3993927

    Obliquity       5.008956e-006
    EqAscendNode    229.8628

    Albedo          0.3
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.001278276
        Eccentricity    0.02246068
        Inclination     -0.7378745
        AscendingNode   229.8628
        ArgOfPericenter 348.959
        MeanAnomaly     174.5511
        Epoch           2455198
        RefPlane        "Equator"
    }
}

DwarfMoon	"Liath"
{
    ParentBody     "Cuchulain"
    Class	       "Asteroid"

    Mass            1.643215e-009
    Radius          7.10386
    InertiaMoment   0.3988901

    Obliquity       5.008956e-006
    EqAscendNode    323.3244

    Albedo          0.2
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.002163714
        Eccentricity    0.0303795
        Inclination     0.07356977
        AscendingNode   323.3244
        ArgOfPericenter 58.90076
        MeanAnomaly     354.7628
        Epoch           2455198
        RefPlane        "Equator"
    }
}

Moon	"Connla"
{
    ParentBody     "Cuchulain"
    Class	       "IceWorld"

    Mass            0.0002126315
    Radius          495.2288
    InertiaMoment   0.398304

    Obliquity       5.008956e-006
    EqAscendNode    126.9738

    Albedo          0.3
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.003662477
        Eccentricity    0.01720611
        Inclination     -0.8893902
        AscendingNode   126.9738
        ArgOfPericenter 351.7996
        MeanAnomaly     127.7432
        Epoch           2455198
        RefPlane        "Equator"
    }
}

DwarfMoon	"Sainglenn"
{
    ParentBody     "Cuchulain"
    Class           "Asteroid"

    Mass            3.523584e-009
    Radius          9.160515
    InertiaMoment   0.3975145

    Obliquity       5.008956e-006
    EqAscendNode    143.0855

    Albedo          0.2
    Color          (1.000 1.000 1.000)

    Orbit
    {
        SemiMajorAxis   0.006199405
        Eccentricity    0.02140852
        Inclination     -1.339017
        AscendingNode   143.0855
        ArgOfPericenter 318.7684
        MeanAnomaly     18.20144
        Epoch           2455198
        RefPlane        "Equator"
    }
}

//------------------------------------------------------------------------------
