// Title: OneWheelStation.sc
// For SE 0.990
// Author: JackDole 
// Date: 2018.05.06 17:46:44

Remove "OneWheelBR" {ParentBody "Earth"}

// -------- Wheel Hub ----------------------------------------------------------
DwarfMoon "OneWheelBR/OneWheel Station"
{
    ParentBody  "An'Cheadhain"
    Class       "Asteroid"
    Radius      0.25
    Mass        2.36566104666530146089e-17
    
    Oblateness      0
    RotationOffset  0
    
    RotationPeriod  -24
    
    Obliquity       0       //90
    EqAscendNode    0       //23.4392911
    
    Surface
    {
        DiffMap         "Wheel/WheelCenterBowlOrange.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    
    Orbit
    {
        Epoch           2451545
        SemiMajorAxis   7.4429000545928e-05
        Period          0.000236006926360
        Inclination     0
        ArgOfPericen    180
        Eccentricity    0
        MeanAnomaly     0
        AscendingNode   0
        RefPlane        "Ecliptic"
    }
    
    //FixedPosPolar  (0.0 0.0 0.0)
}


Asteroid "OneWheelBRFloor"
{
    ParentBody   "OneWheelBR"
    Class       "Asteroid"
    Radius      0.3
    Mass        3.40677904598773655641e-19
    
    
    Oblateness      0.99
    RotationOffset  45
    Obliquity       0
    EqAscendNode    0
    
    
    Surface
    {
        DiffMap         "Wheel/WheelCenterBowlOrange.*"
        DiffMapAlpha    "Transp"
    }
    
    
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0 0 0)
}


Asteroid "WheelPlatform A"
{
    ParentBody   "OneWheelBR"
    Class       "Asteroid"
    Radius      0.3
    Mass        3.40677904598773655641e-19
    
    RotationPeriod  8.7658125564e+015
    
    Oblateness      0.99
    RotationOffset  0
    Obliquity       0
    EqAscendNode    0
    
    
    Surface
    {
        DiffMap         "Wheel/SquareBorder.*"
        DiffMapAlpha    "Transp"
    }
    
    
    NoClouds        false
    
    
    Clouds
    {
        Height          0.01
        Velocity        0
        DiffMap         "Wheel/SquareGradientRed.*"
        DiffMapAlpha    "Transp"
    }
    
    
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (45.000000 0 0.5)
}


Asteroid "WheelPlatform B"
{
    ParentBody   "OneWheelBR"
    Class       "Asteroid"
    Radius      0.3
    Mass        3.40677904598773655641e-19
    
    RotationPeriod  8.7658125564e+015
    
    Oblateness      0.99
    RotationOffset  0
    Obliquity       0
    EqAscendNode    0
    
    
    Surface
    {
        DiffMap         "Wheel/SquareBorder.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        false
    
    Clouds
    {
        Height          0.01
        Velocity        0
        DiffMap         "Wheel/SquareGradientRed.*"
        DiffMapAlpha    "Transp"
    }
    
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (135.000000 0 0.5)
}

Asteroid "WheelPlatform C"
{
    ParentBody  "OneWheelBR"
    Class       "Asteroid"
    Radius      0.3
    Mass        3.40677904598773655641e-19
    RotationPeriod  8.7658125564e+015
    
    Oblateness      0.99
    RotationOffset  0
    Obliquity       0
    EqAscendNode    0
    
    Surface
    {
        DiffMap         "Wheel/SquareBorder.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        false
    
    Clouds
    {
        Height          0.01
        Velocity        0
        DiffMap         "Wheel/SquareGradientRed.*"
        DiffMapAlpha    "Transp"
    }
    
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (-135.000000 0 0.5)
}

Asteroid "WheelPlatform D"
{
    ParentBody  "OneWheelBR"
    Class       "Asteroid"
    Radius      0.3
    Mass        3.40677904598773655641e-19
    
    RotationPeriod  8.7658125564e+015
    
    Oblateness      0.99
    RotationOffset  0
    Obliquity       0
    EqAscendNode    0
    
    Surface
    {
        DiffMap         "Wheel/SquareBorder.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds    false
    
    Clouds
    {
        Height          0.01
        Velocity        0
        DiffMap         "Wheel/SquareGradientRed.*"
        DiffMapAlpha    "Transp"
    }
    
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (-45.000000 0 0.5)
}

Asteroid "WheelHubBR I"
{
    ParentBody   "OneWheelBR"
    Class       "Asteroid"

    Radius      0.25
    Mass        3.54849156999795219134e-17
    Oblateness      -0.5
    
    RotationPeriod  0.025
    Obliquity       0
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/WheelBowl.*"
        GlowMap         "Wheel/GlowLight01.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    StaticPosPolar (0.0 90.0 0.625)
}

Asteroid "WheelHubBR II"
{
    ParentBody   "OneWheelBR"
    Class       "Asteroid"

    Radius      0.25
    Mass        3.54849156999795219134e-17
    
    Oblateness      -0.5
    RotationPeriod  -0.025
    Obliquity       0
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/WheelBowl.*"
        GlowMap         "Wheel/GlowLight01.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    
    
    StaticPosPolar (0.0 -90.0 0.625)
}

// -------- Wheel Ring One -----------------------------------------------------
Asteroid "WheelCub I.1"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    
    Obliquity       90 
    EqAscendNode    0 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 2.0)
}
 
Asteroid "WheelCub I.3"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness  0.5 
    
    Obliquity       90 
    EqAscendNode    6

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (6.0 0.0 2.0)
}

Asteroid "WheelCub I.5"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    12

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (12.0 0.0 2.0)
}
 
Asteroid "WheelCub I.7"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    18 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (18.0 0.0 2.0)
}
 
Asteroid "WheelCub I.9"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    24 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (24.0 0.0 2.0)
}
 
Asteroid "WheelCub I.11"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    30 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (30.0 0.0 2.0)
}
 
Asteroid "WheelCub I.13"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    36 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (36.0 0.0 2.0)
}
 
Asteroid "WheelCub I.15"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    42 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (42.0 0.0 2.0)
}
 
Asteroid "WheelCub I.17"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    48 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (48.0 0.0 2.0)
}
 
Asteroid "WheelCub I.19"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    54 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (54.0 0.0 2.0)
}
 
Asteroid "WheelCub I.21"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    60 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (60.0 0.0 2.0)
}
 
Asteroid "WheelCub I.23"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    66 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (66.0 0.0 2.0)
}
 
Asteroid "WheelCub I.25"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    72 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (72.0 0.0 2.0)
}
 
Asteroid "WheelCub I.27"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    78 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (78.0 0.0 2.0)
}
 
Asteroid "WheelCub I.29"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    84 

    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (84.0 0.0 2.0)
}
 
Asteroid "WheelCub I.31"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    90 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (90.0 0.0 2.0)
}
Asteroid "WheelCub I.33"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    96 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (96.0 0.0 2.0)
}
 
Asteroid "WheelCub I.35"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    102 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (102.0 0.0 2.0)
}
 
Asteroid "WheelCub I.37"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    108 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (108.0 0.0 2.0)
}
 
Asteroid "WheelCub I.39"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    114 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (114.0 0.0 2.0)
}
 
Asteroid "WheelCub I.41"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    110 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (120.0 0.0 2.0)
}
 
Asteroid "WheelCub I.43"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    126 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (126.0 0.0 2.0)
}
 
Asteroid "WheelCub I.45"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    132 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (132.0 0.0 2.0)
}
 
Asteroid "WheelCub I.47"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    138 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (138.0 0.0 2.0)
}
 
Asteroid "WheelCub I.49"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    144 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (144.0 0.0 2.0)
}
 
Asteroid "WheelCub I.51"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    150 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (150.0 0.0 2.0)
}
 
Asteroid "WheelCub I.53"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    156 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (156.0 0.0 2.0)
}
 
Asteroid "WheelCub I.55"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    162 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (162.0 0.0 2.0)
}
 
Asteroid "WheelCub I.57"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    168 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (168.0 0.0 2.0)
}
 
Asteroid "WheelCub I.59"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    174 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (174.0 0.0 2.0)
}
 
Asteroid "WheelCub I.61"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    180 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (180.0 0.0 2.0)
}
 
Asteroid "WheelCub I.63"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    186 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (186.0 0.0 2.0)
}
 
Asteroid "WheelCub I.65"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    192 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (192.0 0.0 2.0)
}
 
Asteroid "WheelCub I.67"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    198 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (198.0 0.0 2.0)
}
 
Asteroid "WheelCub I.69"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    204 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (204.0 0.0 2.0)
}
 
Asteroid "WheelCub I.71"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    210 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (210.0 0.0 2.0)
}
 
Asteroid "WheelCub I.73"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    216 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (216.0 0.0 2.0)
}
 
Asteroid "WheelCub I.75"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    222 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (222.0 0.0 2.0)
}
 
Asteroid "WheelCub I.77"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    228 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (228.0 0.0 2.0)
}
 
Asteroid "WheelCub I.79"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    234 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (234.0 0.0 2.0)
}
 
Asteroid "WheelCub I.81"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    240 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (240.0 0.0 2.0)
}
 
Asteroid "WheelCub I.83"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    246 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (246.0 0.0 2.0)
}
 
Asteroid "WheelCub I.85"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    252 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (252.0 0.0 2.0)
}
 
Asteroid "WheelCub I.87"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    258 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (258.0 0.0 2.0)
}
 
Asteroid "WheelCub I.89"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    264 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (264.0 0.0 2.0)
}
 
Asteroid "WheelCub I.91"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    270 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (270.0 0.0 2.0)
}
 
Asteroid "WheelCub I.93"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    276 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (276.0 0.0 2.0)
}
 
Asteroid "WheelCub I.95"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    282 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (282.0 0.0 2.0)
}
 
Asteroid "WheelCub I.97"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    288 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (288.0 0.0 2.0)
}
 
Asteroid "WheelCub I.99"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    294 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (294.0 0.0 2.0)
}
 
Asteroid "WheelCub I.101"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    300 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (300.0 0.0 2.0)
}
 
Asteroid "WheelCub I.103"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    306 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (306.0 0.0 2.0)
}
 
Asteroid "WheelCub I.105"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    312 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (312.0 0.0 2.0)
}
 
Asteroid "WheelCub I.107"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    318 
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (318.0 0.0 2.0)
}
 
Asteroid "WheelCub I.109"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    324 
    RotationOffset  45
    
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (324.0 0.0 2.0)
}
 
Asteroid "WheelCub I.111"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    330
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (330.0 0.0 2.0)
}
 
Asteroid "WheelCub I.113"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    336
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (336.0 0.0 2.0)
}
 
Asteroid "WheelCub I.115"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    342
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (342.0 0.0 2.0)
}
 
Asteroid "WheelCub I.117"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    348
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (348.0 0.0 2.0)
}
 
Asteroid "WheelCub I.119"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.15
    Mass        4.2570543162681004178e-18
    Oblateness      0.5 
    Obliquity       90 
    EqAscendNode    354
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/RingSegment2.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (354.0 0.0 2.0)
}

// -------- Wheel Spokes One A -------------------------------------------------
Asteroid "Spoke I-A. 1"
{
    ParentBody  "WheelHubBR I"
    Class       "Asteroid"
    Radius          0.1
    Mass            1.2101890747521978915e-18
    
    Oblateness      -0.5
    Obliquity       90
    EqAscendNode    0
    RotationOffset  45
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 0.3)
}
Asteroid "Spoke I-A. 3"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90
    EqAscendNode    0 

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 0.5) 
}
 
Asteroid "Spoke I-A. 5"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0 

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true

    FixedPosPolar  (0.0 0.0 0.7) 
}
 
Asteroid "Spoke I-A. 7"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0 

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 0.9) 
}
 
Asteroid "Spoke I-A. 9"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 1.1) 
}
 
Asteroid "Spoke I-A. 11"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0 

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 1.3) 
}
 
Asteroid "Spoke I-A. 13"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 1.5) 
}
 
Asteroid "Spoke I-A. 15"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0 

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 1.7) 
}
 
Asteroid "Spoke I-A. 17"
{
    ParentBody  "WheelHubBR I"
    Class       "Asteroid"
    
    Radius          0.1
    Mass            1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"

        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 1.9) 
}

// -------- Wheel Spokes One B -------------------------------------------------
Asteroid "Spoke I-B.1"
{
    ParentBody  "WheelHubBR I"
    Class       "Asteroid"
    
    Radius          0.1
    Mass            1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    120

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (120.0 0.0 0.3)
}
 
Asteroid "Spoke I-B.3"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    120

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (120.0 0.0 0.5)
}
 
Asteroid "Spoke I-B.5"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    120

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (120.0 0.0 0.7)
}
 
Asteroid "Spoke I-B.7"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    120

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (120.0 0.0 0.9)
}
 
Asteroid "Spoke I-B.9"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    120

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (120.0 0.0 1.1)
}
 
Asteroid "Spoke I-B.11"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    120

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (120.0 0.0 1.3)
}
 
Asteroid "Spoke I-B.13"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    120

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (120.0 0.0 1.5)
}
 
Asteroid "Spoke I-B.15"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    120

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (120.0 0.0 1.7)
}
 
Asteroid "Spoke I-B.17"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    120

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (120.0 0.0 1.9)
}

// -------- Wheel Spokes One C -------------------------------------------------
Asteroid "Spoke I-C.1"
{
    ParentBody  "WheelHubBR I"
    Class       "Asteroid"
    
    Radius          0.1
    Mass            1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    240

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean             true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (240.0 0.0 0.3)
}
 
Asteroid "Spoke I-C.3"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    240

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (240.0.0 0.0 0.5)
}
 
Asteroid "Spoke I-C.5"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    240

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (240.0 0.0 0.7)
}
 
Asteroid "Spoke I-C.7"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    240

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (240.0 0.0 0.9)
}
 
Asteroid "Spoke I-C.9"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    240

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (240.0 0.0 1.1)
}
 
Asteroid "Spoke I-C.11"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    240

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (240.0 0.0 1.3)
}
 
Asteroid "Spoke I-C.13"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    240

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (240.0 0.0 1.5)
}
 
Asteroid "Spoke I-C.15"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    240

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (240.0 0.0 1.7)
}
 
Asteroid "Spoke I-C.17"
{
    ParentBody   "WheelHubBR I"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    240

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (240.0 0.0 1.9)
}

// -------- Wheel Spokes Two A -------------------------------------------------
Asteroid "Spoke II-A. 1"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90
    EqAscendNode    0 
    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 0.3)
}
Asteroid "Spoke II-A. 3"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90
    EqAscendNode    0 

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 0.5) 
}
 
Asteroid "Spoke II-A. 5"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0 

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true

    FixedPosPolar  (0.0 0.0 0.7) 
}
 
Asteroid "Spoke II-A. 7"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0 

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 0.9) 
}
 
Asteroid "Spoke II-A. 9"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 1.1) 
}
 
Asteroid "Spoke II-A. 11"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0 

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 1.3) 
}
 
Asteroid "Spoke II-A. 13"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 1.5) 
}
 
Asteroid "Spoke II-A. 15"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0 

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 1.7) 
}
 
Asteroid "Spoke II-A. 17"
{
    ParentBody  "WheelHubBR II"
    Class       "Asteroid"
    
    Radius          0.1
    Mass            1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    0

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/WheelBowl.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (0.0 0.0 1.9) 
}

// -------- Wheel Spokes Two B -------------------------------------------------
Asteroid "Spoke II-B.1"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    180

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (180.0 0.0 0.3)
}
 
Asteroid "Spoke II-B.3"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    180

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (180.0 0.0 0.5)
}
 
Asteroid "Spoke II-B.5"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    180

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (180.0 0.0 0.7)
}
 
Asteroid "Spoke II-B.7"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    180

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (180.0 0.0 0.9)
}
 
Asteroid "Spoke II-B.9"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    180

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (180.0 0.0 1.1)
}
 
Asteroid "Spoke II-B.11"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    180

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (180.0 0.0 1.3)
}
 
Asteroid "Spoke II-B.13"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    180

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (180.0 0.0 1.5)
}
 
Asteroid "Spoke II-B.15"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    180

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/Spoke2Blue.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (180.0 0.0 1.7)
}
 
Asteroid "Spoke II-B.17"
{
    ParentBody   "WheelHubBR II"
    Class       "Asteroid"
    
    Radius      0.1
    Mass        1.2101890747521978915e-18
    Oblateness      -0.5
    Obliquity       90 
    EqAscendNode    180

    RotationOffset  45 
    
    Surface 
    {
        DiffMap         "Wheel/WheelBowl.*"
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar  (180.0 0.0 1.9)
}

// -------- Solar collectors new set -------------------------------------------
Barycenter "WColHubBR 1"
{
    ParentBody   "OneWheelBR"
    
    Obliquity       0
    EqAscendNode    90
    //RotationPeriod  8765.8125564
    RotationOffset  0
    
    NoLighting      true

    FixedPosPolar (90.0 0.0 0.8)
}

Asteroid "WSolPanOne.1 A"
{
    ParentBody   "WColHubBR 1"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 90.0 0.1)
}

Asteroid "WSolPanOne.1 B"
{
    ParentBody   "WColHubBR 1"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 -90.0 0.1)
}

Barycenter "WColHubBR 2"
{
    ParentBody   "OneWheelBR"
    
    Obliquity       0
    EqAscendNode    90
    //RotationPeriod  8765.8125564
    RotationOffset  0
    
    NoLighting      true

    FixedPosPolar (270.0 0.0 0.8)
}

Asteroid "WSolPanTwo.2 A"
{
    ParentBody   "WColHubBR 2"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 90.0 0.1)
}

Asteroid "WSolPanTwo.2 B"
{
    ParentBody   "WColHubBR 2"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 -90.0 0.1)
}

// -----------------------------------------------------------------------------
Barycenter "WColHubBR 3"
{
    ParentBody   "OneWheelBR"
    
    Obliquity       0
    EqAscendNode    90
    //RotationPeriod  8765.8125564
    RotationOffset  0
    
    NoLighting      true

    FixedPosPolar (90.0 0.0 1.0)
}

Asteroid "WSolPanOne.3 A"
{
    ParentBody   "WColHubBR 3"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 90.0 0.1)
}

Asteroid "WSolPanOne.3 B"
{
    ParentBody   "WColHubBR 3"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 -90.0 0.1)
}

Barycenter "WColHubBR 4"
{
    ParentBody   "OneWheelBR"
    
    Obliquity       0
    EqAscendNode    90
    //RotationPeriod  8765.8125564
    RotationOffset  0
    
    NoLighting      true

    FixedPosPolar (270.0 0.0 1.0)
}

Asteroid "WSolPanTwo.4 A"
{
    ParentBody   "WColHubBR 4"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 90.0 0.1)
}

Asteroid "WSolPanTwo.4 B"
{
    ParentBody   "WColHubBR 4"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 -90.0 0.1)
}

// -----------------------------------------------------------------------------
Barycenter "WColHubBR 5"
{
    ParentBody   "OneWheelBR"
    
    Obliquity       0
    EqAscendNode    90
    //RotationPeriod  8765.8125564
    RotationOffset  0
    
    NoLighting      true

    FixedPosPolar (90.0 0.0 1.2)
}

Asteroid "WSolPanOne.5 A"
{
    ParentBody   "WColHubBR 5"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 90.0 0.1)
}

Asteroid "WSolPanOne.5 B"
{
    ParentBody   "WColHubBR 5"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 -90.0 0.1)
}

Barycenter "WColHubBR 6"
{
    ParentBody   "OneWheelBR"
    
    Obliquity       0
    EqAscendNode    90
    //RotationPeriod  8765.8125564
    RotationOffset  0
    
    NoLighting      true

    FixedPosPolar (270.0 0.0 1.2)
}

Asteroid "WSolPanTwo.6 A"
{
    ParentBody   "WColHubBR 6"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 90.0 0.1)
}

Asteroid "WSolPanTwo.6 B"
{
    ParentBody   "WColHubBR 6"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 -90.0 0.1)
}

// -----------------------------------------------------------------------------
Barycenter "WColHubBR 7"
{
    ParentBody   "OneWheelBR"
    
    Obliquity       0
    EqAscendNode    90
    //RotationPeriod  8765.8125564
    RotationOffset  0
    
    NoLighting      true

    FixedPosPolar (90.0 0.0 1.4)
}

Asteroid "WSolPanOne.7 A"
{
    ParentBody   "WColHubBR 7"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 90.0 0.1)
}

Asteroid "WSolPanOne.7 B"
{
    ParentBody   "WColHubBR 7"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 -90.0 0.1)
}

Barycenter "WColHubBR 8"
{
    ParentBody   "OneWheelBR"
    
    Obliquity       0
    EqAscendNode    90
    //RotationPeriod  8765.8125564
    RotationOffset  0
    
    NoLighting      true

    FixedPosPolar (270.0 0.0 1.4)
}

Asteroid "WSolPanTwo.8 A"
{
    ParentBody   "WColHubBR 8"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 90.0 0.1)
}

Asteroid "WSolPanTwo.8 B"
{
    ParentBody   "WColHubBR 8"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 -90.0 0.1)
}

// -----------------------------------------------------------------------------
Barycenter "WColHubBR 9"
{
    ParentBody   "OneWheelBR"
    
    Obliquity       0
    EqAscendNode    90
    //RotationPeriod  8765.8125564
    RotationOffset  0
    
    NoLighting      true

    FixedPosPolar (90.0 0.0 1.6)
}

Asteroid "WSolPanOne.9 A"
{
    ParentBody   "WColHubBR 9"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 90.0 0.1)
}

Asteroid "WSolPanOne.9 B"
{
    ParentBody   "WColHubBR 9"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 -90.0 0.1)
}

Barycenter "WColHubBR 10"
{
    ParentBody   "OneWheelBR"
    
    Obliquity       0
    EqAscendNode    90
    //RotationPeriod  8765.8125564
    RotationOffset  0
    
    NoLighting      true

    FixedPosPolar (270.0 0.0 1.6)
}

Asteroid "WSolPanTwo.10 A"
{
    ParentBody   "WColHubBR 10"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 90.0 0.1)
}

Asteroid "WSolPanTwo.10 B"
{
    ParentBody   "WColHubBR 10"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 -90.0 0.1)
}

// -----------------------------------------------------------------------------
Barycenter "WColHubBR 11"
{
    ParentBody   "OneWheelBR"
    
    Obliquity       0
    EqAscendNode    90
    //RotationPeriod  8765.8125564
    RotationOffset  0
    
    NoLighting      true

    FixedPosPolar (90.0 0.0 1.8)
}

Asteroid "WSolPanOne.11 A"
{
    ParentBody   "WColHubBR 11"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 90.0 0.1)
}

Asteroid "WSolPanOne.11 B"
{
    ParentBody   "WColHubBR 11"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 -90.0 0.1)
}

Barycenter "WColHubBR 12"
{
    ParentBody   "OneWheelBR"
    
    Obliquity       0
    EqAscendNode    90
    //RotationPeriod  8765.8125564
    RotationOffset  0
    
    NoLighting      true

    FixedPosPolar (270.0 0.0 1.8)
}

Asteroid "WSolPanTwo.12 A"
{
    ParentBody   "WColHubBR 12"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 90.0 0.1)
}

Asteroid "WSolPanTwo.12 B"
{
    ParentBody   "WColHubBR 12"
    Class       "Asteroid"
    Radius      0.1
    Mass        3.40677904598773655641e-19
    Oblateness      0.99
    RotationOffset  36.5
    Obliquity       90
    EqAscendNode    90
    
    Surface
    {
        DiffMap         "Wheel/SolarPanel.*"
        GlowMap         "Wheel/BackLightSP.*"
        GlowMode        "Night"
        GlowColor       (1.00 0.90 0.66)
        GlowBright      1.0
        DiffMapAlpha    "Transp"
    }
    
    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoCometTail     true
    NoLighting      true
    
    FixedPosPolar (0.0 -90.0 0.1)
}

// -------- End of file --------------------------------------------------------

